<!DOCTYPE html>
<html lang="pt-BR">
	<head>
		<meta charset="utf-8">
		<title>O que são artigos científicos ? </title>
	</head>
	<body>

		<header>
			<p>Artigos Científicos</p>
		</header>

		<article>
			<!--Inicio do artigo-->
			<header>
				<h1>O que são artigos científicos ?</h1>
			</header>
			
	 		<p>
	 			Artigo científico é o trabalho acadêmico que apresenta resultados sucintos de uma pesquisa realizada de acordo com o método científico aceito por uma comunidade de pesquisadores. Por esse motivo, considera-se científico o artigo que foi submetido a exame por outros cientistas, que verificam as informações, os métodos e a precisão lógico-metodológica das conclusões ou resultados obtidos.
	      	</p>

	      	<p>
				Em geral, é uma produção curta que dificilmente ultrapassa 20 páginas. Pode ser resultado de sínteses de trabalhos maiores ou elaborados em número de três ou quatro, em substituição às teses e dissertações; são desenvolvidos, nesses casos, sob a assistência de um orientador acadêmico. São submetidos às comissões e conselhos editoriais dos periódicos, que avaliam sua qualidade e decidem sobre sua relevância e adequação ao veículo.	
	    	</p>

	    	<h2>Estrutura de artigo científico:</h2>
			
			<ol>
				<li>Resumo;</li>
				<li>Introdução;</li>
				<li>Método;</li>
				<li>Discussão dos resultados;</li>
				<li>Considerações finais;</li>
				<li>Referências.</li>
			</ol>


	    	<p>Gostou do assunto? Entre em <a href="contato.html">contato</a>.</p>

	    </article>
	    <aside>
	    	<p>Anúncios</p>
	    </aside>

	    <footer>
	    	<p>Todos os direitos reservados</p>
	    </footer>
    	
		<!--Fim do artigo-->
	</body>
</html>